xfce4-settings (4.20.5-1) unstable; urgency=medium

  * New upstream version 4.20.5

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Jul 2026 18:46:28 +0200

xfce4-settings (4.20.4-1) unstable; urgency=medium

  * New upstream version 4.20.4

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Mar 2026 14:31:42 +0100

xfce4-settings (4.20.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Make it possible to build again on non-Linux platforms:
    - limit the libcolord-dev, libgtk-layer-shell-dev, libwayland-dev,
      and xserver-xorg-input-libinput-dev build dependencies as linux-any,
      as they are all Linux-specific bits
    - pass --enable-colord to configure only on Linux (matching the build
      dependency)

  [ Yves-Alexis Perez ]
  * New upstream version 4.20.3

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Dec 2025 11:34:54 +0100

xfce4-settings (4.20.2-1) unstable; urgency=medium

  * New upstream version 4.20.2

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Aug 2025 16:59:50 +0200

xfce4-settings (4.20.1-1) unstable; urgency=medium

  * New upstream version 4.20.1
  * d/control: add version on xfconf b-dep following upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 15 Feb 2025 11:36:40 +0100

xfce4-settings (4.20.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Correct B-D, libgarcon-1-0-dev → libgarcon-1-dev.
    (Closes: #1092157)

 -- Unit 193 <unit193@debian.org>  Sun, 12 Jan 2025 22:56:27 -0500

xfce4-settings (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:56:02 +0100

xfce4-settings (4.19.3-1) experimental; urgency=medium

  * Team upload.

  [ Yves-Alexis Perez ]
  * disable upower-glib support (Closes: #1077277)

  [ Mateusz Łukasik ]
  * New upstream version 4.19.3

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 18:46:13 +0100

xfce4-settings (4.19.2-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.1
  * Refresh patches.
  * Add to install new files.

  [ Unit 193 ]
  * New upstream version 4.19.2.
  * d/control:
    - Replace intltool with gettext.
  * d/control:
    - B-D on libgtk-layer-shell-dev, libwayland-dev, libxml2-utils.
    - Bump version constraint on libxfce4ui-2-dev.
  * d/rules: Delete '*.la' files.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 02:11:06 -0400

xfce4-settings (4.18.3-1) unstable; urgency=medium

  * New upstream version 4.18.3
  * d/patches: rebase for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 06 Jul 2023 18:35:02 +0200

xfce4-settings (4.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.2.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:30:02 -0500

xfce4-settings (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
    - xfsettingsd: Make CSD (client side decorations) for dialogs opt-in.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sun, 08 Jan 2023 00:26:57 -0500

xfce4-settings (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/control: Set 4.17 version constraints on libxfce4(util,ui).
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 20:32:56 -0500

xfce4-settings (4.16.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.5.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Nov 2022 19:50:09 -0500

xfce4-settings (4.16.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Unit 193 ]
  * New upstream version 4.16.4.
    - Escape characters which do not belong into an URI/URL.
      Closes: #1023732, CVE-2022-45062.
  * d/control: Drop version constraints no longer needed.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Nov 2022 18:43:28 -0500

xfce4-settings (4.16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.3.
  * d/rules: Drop --as-needed, default in stable now.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Wed, 06 Jul 2022 05:08:40 -0400

xfce4-settings (4.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.16.2.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
  * d/rules: Drop autoreconf workaround.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Aug 2021 20:49:28 -0400

xfce4-settings (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update Homepage
  * d/control: version xfce4-dev-tools build-dep for 4.16
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 13:43:58 +0100

xfce4-settings (4.15.3-1) experimental; urgency=medium

  * New upstream version 4.15.3
  * d/rules: enable UPower support (now disabled by default)
  * d/watch: update to version 4
  * d/control: update standards version to 4.5.1
  * d/patches: 01_use-tango-icon-theme is Debian specific

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 13 Dec 2020 11:59:52 +0100

xfce4-settings (4.15.2-2) experimental; urgency=medium

  * d/control: add breaks+replaces on libexo-common (Closes: #973652)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 03 Nov 2020 11:03:25 +0100

xfce4-settings (4.15.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Mateusz Łukasik ]
  * New upstream version 4.15.0
  * d/control: Bump minimal depends version of libxfce4ui-2-dev to 4.15.1
  * d/control: update standards version to 4.5.0

  [ Yves-Alexis Perez ]
  * New upstream version 4.15.2
  * d/control: update build-dep for new version
  * introduce xfce4-helpers package
  * d/copyright updated
  * d/control: add python3 deps for xfce4-compose-mail
  * d/control: add dep on exo-utils to xfce4-settings for exo-open
  * run wrap-and-sort

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 25 Oct 2020 10:43:49 +0100

xfce4-settings (4.14.2-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch updated to use uscan special strings
  * New upstream version 4.14.2
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: update b-deps for new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Jan 2020 16:09:53 +0100

xfce4-settings (4.14.1-1) unstable; urgency=medium

  * New upstream version 4.14.1

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Aug 2019 20:25:15 +0200

xfce4-settings (4.14.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.6.
  * New upstream version 4.13.7.

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.0
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for debhelper compat level
  * d/control: recommend colord and xiccd for new color profile management
    feature
  * d/copyright updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 12:12:04 +0200

xfce4-settings (4.13.5-1) experimental; urgency=medium

  * New upstream version 4.13.5
  * d/control: drop Lionel from uploaders, thanks!
  * reorder/wrap configure options
  * d/rules: drop manual call to xdt-autogen
  * d/control: update standards version to 4.2.1
  * d/control: drop build-conflict, that libxfcegui4-dev version is long gone
  * d/control: update standards version to 4.3.0
  * maintscripts: drop rm_conffile, 4.9.0 is long gone
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 Feb 2019 16:22:34 +0100

xfce4-settings (4.13.4-1) experimental; urgency=medium

  * New upstream version 4.13.4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:59:21 +0200

xfce4-settings (4.13.3-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.13.3
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Drop versioned dpkg-dev build-depend.
    - Drop build-depend on libdbus-glib-1-dev.
  * d/copyright: Fix some paths: xfce4-settings-helper → xsettingsd.
  * d/rules: Drop --disable-silent-rules, dh default now.
  * d/*.1, d/control, d/copyright, d/watch: Use https where possible.
  * Remove trailing spaces from previous entries.
  * Update Standards-Version to 4.1.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Jul 2018 23:05:06 +0200

xfce4-settings (4.13.2-1) experimental; urgency=medium

  * update standards version to 4.1.1.
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.2
  * d/compat bumped to 10
  * d/rules: drop --parallel from dh call, handled by compat 10
  * d/rules: call xdt-autogen during autoreconf
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Apr 2018 14:43:55 +0200

xfce4-settings (4.13.1-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/watch:
    - allow development releases
  * New upstream development release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - add build-dep on libdbus-glib-1-dev

  [ Unit 193 ]
  * d/control:
    - Update build-depends for GTK3:
      + libexo-1-dev → libexo-2-dev
      + libxfce4ui-1-dev → libxfce4ui-2-dev
      + Add build-depend on libgtk-3-dev.
      + Drop build-depend on libwnck-dev.
    - Bump libxfconf-0-dev build-dep to 4.13.0.
    - Build-depend on xserver-xorg-input-libinput-dev, libxrandr-dev,
      and libxcursor-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 15:50:21 +0100

xfce4-settings (4.12.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/patches:
    - 02_enable-crtc - drop included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Sep 2016 21:58:32 +0200

xfce4-settings (4.12.0-3) unstable; urgency=medium

  * debian/patches:
    - 02_enable-crtc added, re-enable CRTC after resume.        closes: #785622
  * debian/control:
    - update standards version to 3.9.8.
    - drop recommends on xfce4-volumed, it's gone.              closes: #827104

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Jun 2016 17:53:17 +0200

xfce4-settings (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:55:42 +0200

xfce4-settings (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:24:39 +0100

xfce4-settings (4.11.3-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches:
    - 02_upower_0.99.patch dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Aug 2014 21:41:18 +0200

xfce4-settings (4.11.2-2) experimental; urgency=medium

  [ Lionel Le Folgoc ]
  * debian/rules: do not set DH_VERBOSE=1, that's too verbose.
  * debian/control:
    - update my email address.
    - drop Conflicts/Replaces on xfce4-mcs-{manager,plugins}, they are long
      gone.

  [ Jackson Doak ]
  * Add 02_upower_0.99.patch to support the new upower
  * debian/control: Bump build-depend on upower to 0.99

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Aug 2014 21:48:01 +0200

xfce4-settings (4.11.2-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Change double click time. LP: #1004400

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 21:07:58 +0100

xfce4-settings (4.11.1-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Remove redandant "Section" category from debian/control
  * New upstream development release.
  * 02-Xfsettingsd-Check-for-NoSuchExtension-bug-9390 fixed upstream
  * debian/changelog: Convert to debian machine readable format
  * Refresh remaining patch
  * Update all manpages
  * debian/rules:
    - Use --disable-silent-rules

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on libupower-glib-dev for upower support.
    - update standards version to 3.9.5.
  * debian/rules:
    - drop call to xdt-autogen, not needed anymore.

  [ Lionel Le Folgoc ]
  * debian/control: bump libxfce4ui-1-dev b-dep to >= 4.11.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:37:35 +0100

xfce4-settings (4.10.1-3) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Remove redandant "Section" category from debian/control

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 18 Aug 2013 08:36:10 +1000

xfce4-settings (4.10.1-2) unstable; urgency=low

  * debian/patches:
    - 02-Xfsettingsd-Check-for-NoSuchExtension-bug-9390 added, fix segfault
      when running under VNC.                                   closes: #712868
  * debian/control:
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Jun 2013 22:30:59 +0200

xfce4-settings (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 22:24:47 +0200

xfce4-settings (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 09:48:01 +0200

xfce4-settings (4.9.5-1) experimental; urgency=low

  * New upstream development release.
  * debian/rules: drop po/POTFILES.skip handling, unneeded.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:40:11 +0200

xfce4-settings (4.9.4-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/control:
    - bump libxfce4ui-1-dev b-dep to >= 4.9.0 and libexo-1-dev to >= 0.7.1.
    - switch to libxfce4util6-dev for the new api.
    - depends on libgarcon-common >= 0.1.10 for the new categories.
    - remove xfce4-settings-helper from the long desc.
  * debian/xfce4-settings-helper.1: dropped.
  * debian/patches:
    - 01_use-tango-icon-theme.patch: update to apply cleanly.
    - 02_fix-error-in-italian-translation.patch: dropped, included upstream.
  * debian/postinst,debian/preinst,debian/postrm: handle removal of
    xfce4-settings-helper's autostart desktop file.
  * debian/xfsettingsd.1: refreshed for the new options.
  * debian/rules:
    - drop obsolete --enable-xsettings-daemon configure option.
  * debian/xfce4-mime-settings.1: added, for the new binary.

  [ Yves-Alexis Perez ]
  * debian/watch updated to track all releases.
  * debian/control:
    - update standards version to 3.9.3.
    - add build-dep on garcon.
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 16:30:17 +0200

xfce4-settings (4.8.3-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_fix-error-in-italian-translation.patch: added, because translating
      %i to %s isn't a really good idea (fix crash in the confirmation dialog
      of xfce4-display-settings).                                   lp: #782634

  [ Yves-Alexis Perez ]
  * debian/control:
    - update debhelper build-dep to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 07 Feb 2012 23:00:45 +0100

xfce4-settings (4.8.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/watch: only consider stable releases.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use dpkg-dev 1.16.1 and debhelper 9 hardening support
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 8.9.4 for dpkg-buildflags support
    - add dpkg-dev 1.16.1 build-dep for hardening support
  * debian/compat bumped to 9.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Thu, 27 Oct 2011 21:50:31 +0200

xfce4-settings (4.8.2-2) unstable; urgency=low

  * debian/patches:
    - 01_use-tango-icon-theme added, uses Tango theme.          closes: #629877

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jun 2011 19:32:06 +0200

xfce4-settings (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-sticky-slow-bounce-mouse-keys-expiration dropped, included
      upstream.
    - 02_fix-path_max-undefined-hurd as well.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 23 May 2011 23:18:56 +0200

xfce4-settings (4.8.1-4) unstable; urgency=low

  * debian/patches:
    - 02_fix-path_max-undefined-hurd added, tentative patch to fix FTBFS on
      GNU/hurd.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 08:11:26 +0200

xfce4-settings (4.8.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2.
  * debian/patches:
    - 01_fix-sticky-slow-bounce-mouse-keys-expiration cherry-picked from
      upstream.                                                 closes: #614939
  * debian/rules:
    - add quilt files to POTFILES.skip and remove them at clean time.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:13:49 +0200

xfce4-settings (4.8.1-2) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: recommends xfce4-volumed instead of aumix (not in the
    default keyboard shortcuts anymore).

  [ Yves-Alexis Perez ]
  * debian/control:
    - update xfconf build-dep to 4.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 08:06:16 +0100

xfce4-settings (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - add xrandr 1.2 support                                    Closes: #529212
  * debian/patches:
    - 02-Port-to-libxklavier-5.0-API dropped, included upstream.
  * debian/control:
    - bump exo build-dep to exo-1 0.5.1.
    - switch libxfcegui4 build-dep to libxfce4ui.
    - build-conflicts with libxfcegui4-dev to be sure to pick kbd headers from
      libxfce4ui-dev.
    - add build-dep on hardening-includes
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS.
  * debian/copyright updated for new release.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control:
    - bumped Standards-Version to 3.9.1, no further change
    - removed some trailing spaces.
  * debian/rules:
    - call dpkg-buildflags
    - link with --as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 17:06:23 +0100

xfce4-settings (4.6.5-2) unstable; urgency=low

  * debian/patches:
    - 01_use-tango-as-default-theme added. switch default theme from Rodent to
      Tango, thanks Jordan Metzmeier.                           closes: #586032
  * debian/control:
    - add recommends on tango-icon-theme for that.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Jun 2010 07:18:56 +0200

xfce4-settings (4.6.5-1) unstable; urgency=low

  * New upstream release:
    - fix FTBFS with binutils-gold.                             closes: #556701
  * Switch to 3.0 (quilt) format.
  * debian/control:
    - drop quilt build-dep.
  * debian/rules:
    - drop quilt addon.
  * debian/patches:
    - 0001-Port-to-libxklavier-5.0-API dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:33:54 +0200

xfce4-settings (4.6.4-2) unstable; urgency=low

  * debian/patches/0001-Port-to-libxklavier-5.0-API.patch added.
  * debian/patches/series: enable this patch.
  * debian/control: b-dep on quilt (>= 0.46-7), bump libxklavier-dev b-dep
    to >= 5.0, add myself to Uploaders.
  * debian/rules: pass --with quilt.
  * bump Standards-Version to 3.8.4, no changes.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 10 Apr 2010 17:39:38 +0100

xfce4-settings (4.6.4-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: fix typo in Vcs-* fields.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 01_xi2-support dropped, included upstream.
  * debian/control:
    - dump quilt build-dep.
  * debian/rules:
    - dump quilt addon.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 02 Jan 2010 16:20:25 +0100

xfce4-settings (4.6.3-3) unstable; urgency=low

  * debian/control:
    - update libklavier build-dep to libxklavier-dev to end the transition.
  * debian/README.source added.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Oct 2009 20:47:02 +0200

xfce4-settings (4.6.3-2) unstable; urgency=low

  * debian/patches:
    - 01_xi2-support added, add support for Xi2 extension for mouse settings.
  * debian/control:
    - add build-dep on quilt.
  * debian/rules:
    - add --with quilt argument to dh.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Oct 2009 14:19:44 +0200

xfce4-settings (4.6.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - update standards version to 3.8.3.
    - drop quilt, now useless.
  * debian/patches/
    - 01_fix-timeout-startup dropped, included upstream.
    - 02_fix-keyrepeat-typo as well.
    - 10_pc too, useless now.
  * debian/rules:
    - drop --with-quilt addon.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 29 Sep 2009 08:53:46 +0200

xfce4-settings (4.6.1-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-timeout-startup: avoid timeouting at startup. (Xfce Bug #5040,
      Xfce Svn r29991)
    - 02_fix-keyrepeat-typo: fix typo in KeyRepeart property name so the
      settings is correctly applied. Thanks Sven Marnach!       closes: #527238

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2009 22:13:49 +0200

xfce4-settings (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - remove build-dep on libcanberra as it's useless anyway
    - add xfsettings to long description.
    - drop build-dep on quilt.
  * debian/rules:
    - remove quilt rules.
  * debian/patches:
    - 01_fix-display-settings dropped, included upstream.
    - 02_fix-display-rate as well.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:24:57 +0200

xfce4-settings (4.6.0-2) unstable; urgency=low

  * Upload to unstable!
  * debian/control:
    - add build-dep on libcanberra-dev.
    - add build-dep on quilt.
    - update standards version to 3.8.1.
    - bump build-dep on debhelper 7.0.50 now we use overrides.
    - move to xfce section.
    - version the build-dep on libxfcegui4 to 4.6.              closes: #522020
  * debian/rules:
    - enable sound settings.
    - enable pluggable dialogs.
    - include quilt rule, add patch/unpatch targets.
  * debian/patches/
    - 01_fix-display-settings added, fix display settings application.
    - 02_fix-display-rate added, select the correct display rate.
  * Add manpages for all binaries.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:09:17 +0200

xfce4-settings (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * Initial release.                                            closes: #516878

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libwnck-dev, libxklavier12-dev, libnotify-dev.
    - add dep on xfconf, or the settings can segfault when run.
  * debian/rules:
    - explicit enable flags for libnotify, xcursor, xklavier.
    - disabled sound settings (canberra) support for now.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * New upstream beta release.
  * debian/control:
    - bump build-deps for “Hopper”.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add ${misc:Depends} to Depends: line.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - add build-dep on libxfcegui4.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.

  [ Michael Casadevall ]
  * debian/watch:
    - Added to track new releases
  * debian/copyright:
    - Applied patch from Lionel Le Folgoc filling it out

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:30:43 +0100
